Subject: Re: TID 18471058 - Fan Seller - Lazio vs Eintracht Frankfurt - 13/12/2018 - Event restriction
From: Rosette Modiri <[email-masked]>
To: Santiago Daniel <[email-masked]>
Date: Tue, 11 Dec 2018 06:57:05 -0700 (MST)

Hi Santiago, 

The case has ben taken over by a different agent. 

Rosette, 

From: "Santiago Daniel" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Saturday, 8 December, 2018 22:27:20 
Subject: Re: TID 18471058 - Fan Seller - Lazio vs Eintracht Frankfurt - 13/12/2018 - Event restriction 

Hi Ros, 

I've got same issue for this event under this TID: 18951650, this order is cancelled already but Seller is asking to cancelled all his listing from this same event due to this event restriction. 

I just checked this TID's (18471058) outcome for an update and found order was also cancelled and Buyer refunded. 

I replied TID's 18951650's Seller we are working. 

Can you have a look to this event, please? 

Thanks, 

Santiago 

From: "Santiago Daniel" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, December 6, 2018 10:25:27 PM 
Subject: TID 18471058 - Fan Seller - Lazio vs Eintracht Frankfurt - 13/12/2018 - Event restriction 

Hi Rosette, 

Original Seller informing tickets for this event will only be available as paper ticket and only for TDT possessors. 

Buyer turned Seller relisted same tickets manually under TID 19040294 but the order was cancelled due to restriction to German residents for this event. 

Final Buyer resides in England so I asked Seller to provide proof about the TDT restriction for this event but he is not able to provide it. 

Final Buyer is chasing refund as his listing was cancelled. 

Could you check this order and event, please? 

Thanks, 

Santiago.